### Signal

# Qmi ClientIms::ims-services-enabled-setting

since: 1.38

#### Declaration

    void
    ims_services_enabled_setting (
      QmiClientIms* self,
      QmiIndicationImsImsServicesEnabledSettingOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::ims-services-enabled-setting signal gets emitted when a ‘IMS Services Enabled Setting‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.38

#### Parameters

`output`

  Type: `QmiIndicationImsImsServicesEnabledSettingOutput`

  A `QmiIndicationImsImsServicesEnabledSettingOutput`.

  The data is owned by the caller of the function.